package com.docus.server.collection.service;

import com.docus.server.collection.dto.FirstPageCheckoutInDTO;

import java.util.List;

/**
 * @author wyb
 */
public interface MzZyHisService {
    /**
     * 首页签出
     *
     * @param checkoutInDTO 首页签出参数
     */
    void firstPageCheckout(FirstPageCheckoutInDTO checkoutInDTO);

    List<String> getPid();

}
